/*
Theme Name: Spacious Child
Version: 1.4.6.1498220300
Updated: 2017-06-23 13:18:20
Template: spacious

*/

#header-left-section {
		
		width: 300px! important;

		margin-right: 0px;
padding: 20px

	}


#header-right
{float: right;
}

#header-right-section
{float: right! important;
width: 50%;
}

#header-right-sidebar {
	float: none;
width: 100%;
margin: 0px auto 0 auto;

}


#social
{float: right! important;
padding-top: 20px! important}

#tel
{float: right! important;
padding-top: 10px;
color: #6E9E47! important;
font-weight: 600;
margin-right: 10px! important
}


#menu-section
{width: 100%;
margin: 0px auto 0 auto;
}

.main-navigation {
	float: none!;
	padding-top: 5px;
width: 100%;
display: block;
margin: auto 0 auto 0;
}

.main-navigation li {
	float: left;
	position: relative;
	padding: 0 18px 0! important;
	font-family: 'Lato', sans-serif;
}

.main-navigation a

{color: #72A53D!important;
font-weight: 500;
text-transform: uppercase}

.main-navigation a:hover
{
color: #000!important

}

#main {
	padding: 20px 0 10px 0;
}

.fusion-body .fusion-main-menu .current-menu-ancestor > a,
 .fusion-body .fusion-main-menu .current-menu-item > a,
 .fusion-body .fusion-main-menu .current-menu-item:not(.fusion-main-menu-cart) > a::before,
 .fusion-body .fusion-main-menu .current-menu-parent > a, .fusion-body .fusion-main-menu .current_page_item > a {
	color: #8BC34A! important;
}

a
{color: #8BC34A!important}


#main .post h2 a, .about-author .title a,
 .fusion-content-widget-area .widget .recentcomments,
 .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget_categories li,
 .fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a,
 .shop_attributes tr th, .single-navigation a[rel="next"]::after, .single-navigation a[rel="prev"]::before, body a, body a::after, body a::before {
	color: #333333;
}

.header-post-title-container .post-title-wrapper {
	float: none! important;
	max-width: 100%;
	padding-right: 0px! important;
width: 100%;
margin: 0 auto 0 auto! important
}

.footer-socket-wrapper {
	display: none! important
}

.footer-tree
{padding: 10px! important;
background: #C4D1C6! important}

.footer-widgets-area h3.widget-title,
.footer-widgets-area a {
	
	color: #fff! important;
}

#colophon, #colophon p {
	font-size: 14px;
	line-height: 24px;
}

.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #fff! important;
}

.widget_testimonial .testimonial-author span {
	font-size: 14px;
	color: #fff! important;
}

#colophon p {
	font-size: 15px! important;
}

.widget_testimonial .testimonial-post {
	border-color: #00591d #333333 #333333 #333333! important;
}

.footer-socket-wrapper {
	padding: 10px 0px;
	background-color: #333333;
	border-top: 1px solid #333333;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.header-post-title-container .post-title-wrapper {
	float: none! important;
	max-width: 100%;
	padding-right: 0px! important;
width: 100%;
margin: 0 auto 0 auto! important;
text-align: center! important
}
.main-navigation li {
	
	padding: 0 14px 0!important;
	
}


}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

#header-left-section {
	width: 280px !important;
	margin: 0 auto 0 auto! important;
display: block;
padding: 0px! important
	
}

#header-logo-image img {
	max-width: 90% important
}

#header-right-section {
	float: none!important;
	width: 100%! important;
}

#social {
	float: none!important;
margin:0 auto 0 auto! important;

	padding-top: 10px !important;
}

.widget_text {
	word-wrap: break-word;
	margin-bottom: 10px! important;
}

#tel {
	float:left!important;
	padding-top: 0px! important;
	margin: 0 auto 0 auto;
width: 100%

}

#menu-section
{width: 100%;
margin: 0px auto 0 auto;
margin-top: 10px! important;
clear: both
}


.site-header .menu-toggle
{background: #6E9E47! important

}

.header-post-title-container .post-title-wrapper {
	float: none! important;
	max-width: 100%;
	padding-right: 0px! important;
width: 100%;
margin: 0 auto 0 auto! important
}

.header-post-title-class {
	font-size: 22px;
	padding-bottom: 0;
	line-height: 36px;
text-align: center! important

}

.main-small-navigation a:hover {
	color: #fff !important;
}



.widget_text .textwidget {
	padding-bottom: 5px! important

}

.footer-tree
{display:none! important}

}




@media only screen 
and (min-device-width : 175px) 
and (max-device-width : 750px) 
{

#header-left-section {
	width: 280px !important;
	margin: 0 auto 0 auto! important;
display: block;
padding: 0px! important
	
}

#header-logo-image img {
	max-width: 90% important
}

#header-right-section {
	float: none!important;
	width: 100%! important;
}

#social {
	float: none!important;
margin:0 auto 0 auto! important;
width: 80px! important;
vertical-align: center;
	padding-top: 10px !important;
}

.widget_text {
	word-wrap: break-word;
	margin-bottom: 10px! important;
}

#tel {
	float:left!important;
	padding-top: 0px! important;
	margin: 0 auto 0 auto;
width: 100%

}

#menu-section
{width: 100%;
margin: 0px auto 0 auto;
margin-top: 10px! important;
clear: both
}


.site-header .menu-toggle
{background: #6E9E47! important

}

.header-post-title-container .post-title-wrapper {
	float: none! important;
	max-width: 100%;
	padding-right: 0px! important;
width: 100%;
margin: 0 auto 0 auto! important
}

.header-post-title-class {
	font-size: 22px;
	padding-bottom: 0;
	line-height: 36px;
text-align: center! important

}

.main-small-navigation a:hover {
	color: #fff !important;
}


#main .post h2 a, .about-author .title a,
 .fusion-content-widget-area .widget .recentcomments,
 .fusion-content-widget-area .widget li a,
 .fusion-content-widget-area .widget_categories li,
 .fusion-load-more-button, .fusion-rollover a,
 .project-content .project-info .project-info-box a, .shop_attributes tr th,
  body a, body a::after, body a::before {
	color: #8BC34A! important;
}

.tg-wrap
{width: 100%! important;
overflow:auto }

.widget_text .textwidget {
	padding-bottom: 5px! important
;
}

}